/* config.h.in.  Generated automatically from configure.in by autoheader 2.13.  */

/* Define if your C compiler doesn't accept -c and -o together.  */
#undef NO_MINUS_C_MINUS_O

/* Define if you have the <dlfcn.h> header file.  */
#undef HAVE_DLFCN_H

/* Whether to build auth-nds as dynamic module */
#undef COMPILE_DL_AUTH_NDS

